Tournament:
  name: Indiana Satellite Science Olympiad Invitational
  short name: Indiana Satellite Invitational
  location: Online
  state: IN
  level: Invitational
  division: C
  year: 2026
  medals: 5
  trophies: 3
  start date: 2026-03-07
  end date: 2026-03-21
  awards date: 2026-03-21
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Water Quality
  - name: Gene Regulation
    trial: true
Teams:
  - number: 1
    school: BASIS Cedar Park
    suffix: Battletoads
    city: Cedar Park
    state: TX
  - number: 2
    school: BASIS Cedar Park
    suffix: TMNT
    city: Cedar Park
    state: TX
  - number: 3
    school: Frankfort High School
    city: Frankfort
    state: IN
  - number: 4
    school: Fulton Science Academy
    suffix: '1'
    city: Alpharetta
    state: GA
  - number: 5
    school: Fulton Science Academy
    suffix: '2'
    city: Alpharetta
    state: GA
  - number: 6
    school: Hamilton Southeastern High School
    suffix: Royal
    city: Fishers
    state: IN
  - number: 7
    school: Hamilton Southeastern High School
    suffix: White
    city: Fishers
    state: IN
  - number: 8
    school: Lake Central High School
    city: St. John
    state: IN
  - number: 9
    school: Northern Academy of the Arts
    suffix: Ultra Moon
    city: Middletown
    state: NY
  - number: 10
    school: Northern Academy of the Arts
    suffix: Ultra Sun
    city: Middletown
    state: NY
  - number: 11
    school: Norwell High School
    city: Ossian
    state: IN
  - number: 12
    school: Valley Christian High School
    city: Cerritos
    state: CA
  - number: 13
    school: Valparaiso High School
    city: Valparaiso
    state: IN
  - number: 14
    school: Whiting High School
    suffix: Green
    city: Whiting
    state: IN
  - number: 15
    school: Whiting High School
    suffix: White
    city: Whiting
    state: IN
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 4
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Chemistry Lab
    place: 5
  - team: 1
    event: Circuit Lab
    place: 4
    tie: true
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Designer Genes
    place: 4
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Engineering CAD
    place: 4
  - team: 1
    event: Entomology
    place: 2
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Forensics
    place: 4
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Materials Science
    place: 4
  - team: 1
    event: Remote Sensing
    place: 4
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Water Quality
    place: 2
  - team: 1
    event: Gene Regulation
    place: 1
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Astronomy
    place: 7
  - team: 2
    event: Chemistry Lab
    place: 8
  - team: 2
    event: Circuit Lab
    place: 6
  - team: 2
    event: Codebusters
    place: 7
  - team: 2
    event: Designer Genes
    place: 8
  - team: 2
    event: Disease Detectives
    place: 9
  - team: 2
    event: Dynamic Planet
    place: 8
  - team: 2
    event: Engineering CAD
    place: 8
  - team: 2
    event: Entomology
    place: 8
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Forensics
    place: 1
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Materials Science
    participated: false
  - team: 2
    event: Remote Sensing
    place: 8
  - team: 2
    event: Rocks and Minerals
    place: 6
  - team: 2
    event: Water Quality
    place: 12
  - team: 2
    event: Gene Regulation
    place: 3
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Designer Genes
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Engineering CAD
    participated: false
  - team: 3
    event: Entomology
    participated: false
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Materials Science
    participated: false
  - team: 3
    event: Remote Sensing
    participated: false
  - team: 3
    event: Rocks and Minerals
    participated: false
  - team: 3
    event: Water Quality
    place: 10
  - team: 3
    event: Gene Regulation
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Astronomy
    place: 1
  - team: 4
    event: Chemistry Lab
    place: 1
  - team: 4
    event: Circuit Lab
    place: 1
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Designer Genes
    place: 2
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Engineering CAD
    place: 1
  - team: 4
    event: Entomology
    place: 1
  - team: 4
    event: Experimental Design
    place: 1
  - team: 4
    event: Forensics
    place: 5
  - team: 4
    event: Machines
    place: 1
  - team: 4
    event: Materials Science
    place: 2
  - team: 4
    event: Remote Sensing
    place: 1
  - team: 4
    event: Rocks and Minerals
    place: 5
  - team: 4
    event: Water Quality
    place: 3
  - team: 4
    event: Gene Regulation
    participated: false
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Codebusters
    participated: false
  - team: 5
    event: Designer Genes
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Engineering CAD
    participated: false
  - team: 5
    event: Entomology
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Materials Science
    participated: false
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Water Quality
    participated: false
  - team: 5
    event: Gene Regulation
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 8
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Circuit Lab
    place: 9
  - team: 6
    event: Codebusters
    place: 8
  - team: 6
    event: Designer Genes
    place: 7
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Engineering CAD
    place: 6
  - team: 6
    event: Entomology
    place: 10
  - team: 6
    event: Experimental Design
    place: 6
  - team: 6
    event: Forensics
    place: 10
  - team: 6
    event: Machines
    place: 8
  - team: 6
    event: Materials Science
    place: 8
  - team: 6
    event: Remote Sensing
    place: 9
  - team: 6
    event: Rocks and Minerals
    place: 11
  - team: 6
    event: Water Quality
    place: 11
  - team: 6
    event: Gene Regulation
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 6
  - team: 7
    event: Astronomy
    place: 8
  - team: 7
    event: Chemistry Lab
    participated: false
  - team: 7
    event: Circuit Lab
    place: 10
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Designer Genes
    place: 10
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 7
  - team: 7
    event: Engineering CAD
    place: 9
  - team: 7
    event: Entomology
    place: 6
  - team: 7
    event: Experimental Design
    place: 5
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Machines
    place: 7
  - team: 7
    event: Materials Science
    place: 6
  - team: 7
    event: Remote Sensing
    place: 7
  - team: 7
    event: Rocks and Minerals
    place: 10
  - team: 7
    event: Water Quality
    place: 6
  - team: 7
    event: Gene Regulation
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 2
  - team: 8
    event: Astronomy
    place: 2
  - team: 8
    event: Chemistry Lab
    place: 3
  - team: 8
    event: Circuit Lab
    place: 3
  - team: 8
    event: Codebusters
    place: 3
  - team: 8
    event: Designer Genes
    place: 1
  - team: 8
    event: Disease Detectives
    place: 3
  - team: 8
    event: Dynamic Planet
    place: 4
  - team: 8
    event: Engineering CAD
    participated: false
  - team: 8
    event: Entomology
    place: 4
  - team: 8
    event: Experimental Design
    place: 3
  - team: 8
    event: Forensics
    place: 8
  - team: 8
    event: Machines
    place: 6
  - team: 8
    event: Materials Science
    place: 1
  - team: 8
    event: Remote Sensing
    place: 2
  - team: 8
    event: Rocks and Minerals
    place: 4
  - team: 8
    event: Water Quality
    place: 4
  - team: 8
    event: Gene Regulation
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 3
  - team: 9
    event: Astronomy
    place: 4
  - team: 9
    event: Chemistry Lab
    place: 2
  - team: 9
    event: Circuit Lab
    place: 4
    tie: true
  - team: 9
    event: Codebusters
    place: 2
  - team: 9
    event: Designer Genes
    place: 3
  - team: 9
    event: Disease Detectives
    place: 4
  - team: 9
    event: Dynamic Planet
    place: 1
  - team: 9
    event: Engineering CAD
    place: 2
  - team: 9
    event: Entomology
    place: 3
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Forensics
    place: 3
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Materials Science
    place: 3
  - team: 9
    event: Remote Sensing
    place: 3
  - team: 9
    event: Rocks and Minerals
    place: 3
  - team: 9
    event: Water Quality
    place: 1
  - team: 9
    event: Gene Regulation
    place: 2
  - team: 10
    event: Anatomy and Physiology
    place: 7
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Chemistry Lab
    participated: false
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Designer Genes
    place: 6
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Engineering CAD
    participated: false
  - team: 10
    event: Entomology
    participated: false
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Forensics
    place: 2
  - team: 10
    event: Machines
    place: 5
  - team: 10
    event: Materials Science
    participated: false
  - team: 10
    event: Remote Sensing
    place: 10
  - team: 10
    event: Rocks and Minerals
    place: 8
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Gene Regulation
    participated: false
  - team: 11
    event: Anatomy and Physiology
    place: 10
  - team: 11
    event: Astronomy
    participated: false
  - team: 11
    event: Chemistry Lab
    participated: false
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Codebusters
    participated: false
  - team: 11
    event: Designer Genes
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Engineering CAD
    participated: false
  - team: 11
    event: Entomology
    place: 7
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Materials Science
    participated: false
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Rocks and Minerals
    place: 7
  - team: 11
    event: Water Quality
    place: 7
  - team: 11
    event: Gene Regulation
    participated: false
  - team: 12
    event: Anatomy and Physiology
    place: 5
  - team: 12
    event: Astronomy
    place: 5
  - team: 12
    event: Chemistry Lab
    place: 4
  - team: 12
    event: Circuit Lab
    place: 2
  - team: 12
    event: Codebusters
    place: 4
  - team: 12
    event: Designer Genes
    place: 5
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    place: 5
  - team: 12
    event: Engineering CAD
    place: 3
  - team: 12
    event: Entomology
    place: 5
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Forensics
    place: 7
  - team: 12
    event: Machines
    place: 4
  - team: 12
    event: Materials Science
    place: 5
  - team: 12
    event: Remote Sensing
    participated: false
  - team: 12
    event: Rocks and Minerals
    place: 1
  - team: 12
    event: Water Quality
    place: 8
  - team: 12
    event: Gene Regulation
    participated: false
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Astronomy
    participated: false
  - team: 13
    event: Chemistry Lab
    participated: false
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Designer Genes
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Engineering CAD
    participated: false
  - team: 13
    event: Entomology
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Forensics
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Materials Science
    participated: false
  - team: 13
    event: Remote Sensing
    participated: false
  - team: 13
    event: Rocks and Minerals
    participated: false
  - team: 13
    event: Water Quality
    participated: false
  - team: 13
    event: Gene Regulation
    participated: false
  - team: 14
    event: Anatomy and Physiology
    place: 9
  - team: 14
    event: Astronomy
    place: 6
  - team: 14
    event: Chemistry Lab
    place: 6
  - team: 14
    event: Circuit Lab
    place: 7
  - team: 14
    event: Codebusters
    place: 6
  - team: 14
    event: Designer Genes
    place: 9
  - team: 14
    event: Disease Detectives
    place: 7
  - team: 14
    event: Dynamic Planet
    place: 10
  - team: 14
    event: Engineering CAD
    place: 5
  - team: 14
    event: Entomology
    place: 9
  - team: 14
    event: Experimental Design
    place: 4
  - team: 14
    event: Forensics
    place: 6
  - team: 14
    event: Machines
    place: 3
  - team: 14
    event: Materials Science
    place: 7
  - team: 14
    event: Remote Sensing
    place: 5
  - team: 14
    event: Rocks and Minerals
    place: 9
  - team: 14
    event: Water Quality
    place: 9
  - team: 14
    event: Gene Regulation
    participated: false
  - team: 15
    event: Anatomy and Physiology
    place: 11
  - team: 15
    event: Astronomy
    place: 9
  - team: 15
    event: Chemistry Lab
    place: 7
  - team: 15
    event: Circuit Lab
    place: 8
  - team: 15
    event: Codebusters
    place: 5
  - team: 15
    event: Designer Genes
    place: 11
  - team: 15
    event: Disease Detectives
    place: 5
  - team: 15
    event: Dynamic Planet
    place: 9
  - team: 15
    event: Engineering CAD
    place: 7
  - team: 15
    event: Entomology
    place: 11
  - team: 15
    event: Experimental Design
    place: 7
  - team: 15
    event: Forensics
    place: 9
  - team: 15
    event: Machines
    place: 9
  - team: 15
    event: Materials Science
    place: 9
  - team: 15
    event: Remote Sensing
    place: 6
  - team: 15
    event: Rocks and Minerals
    place: 12
  - team: 15
    event: Water Quality
    place: 5
  - team: 15
    event: Gene Regulation
    participated: false
